# RBC_Library(Sugar)
RBC_Library<==>RBC_扩展库
Select Language<==>选择语言
Are you sure you want to unload this RBC library?<==>你想禁用这个插件吗？
Open<==>打开
Materials Folder<==>材质文件夹
Uninstall<==>卸载
Update<==>升级
Debug Mode<==>调试模式
Progressbar:<==>进度条：
Select Extension File<==>选择插件文件
ERROR: Installation failed!<==>安装失败!
Could not read!<==>无法读取插件!
Could not write!<==>无法写入插件!
The number of arcs can not be less than 2!<==>圆弧段数不能小于2!
Check ENV<==>检查环境
Send Error<==>发送错误
Open/close Debug mode.<==>打开/关闭 调试模式
LanguageHandler<==>语言
Select LanguageHandler<==>切换显示语言
Translate LanguageHandler<==>翻译语言
RBC Translate Language<==>RBC 翻译语言
Online Check ENV<==>在线检测环境
Settings<==>设置
Setting<==>参数预设
Install Extension<==>安装扩展程序
Extensions Folder<==>扩展程序文件夹
Official Extensions Folder<==>官方扩展程序文件夹
Toolbar Setting<==>工具条设置
Command Settings<==>命令设置
Help<==>帮助
About Me<==>关于我们
Translate Language<==>翻译语言
Please select language<==>选择语言
Please select extension<==>选择插件
translate<==>翻译
⇩ Click the options that the expansion plugin can modify<==>⇩ 点击展开插件可以修改的选项!
title<==>标题
Close<==>关闭
extension<==>程序
creator<==>作者
description<==>描述
extension_warehouse_id<==>插件商店ID
name<==>名称
version<==>版本
exception<==>错误
type<==>错误类型
message<==>信息
backtrace<==>错误回溯
sketchup<==>Sketchup
is_pro<==>专业版
is_64bit<==>64位
locale<==>本地语言
platform<==>平台
ruby<==>Ruby
patch_level<==>patch_level
Send for RBC<==>发送给RBC用以改进产品。
YES<==>是
NO<==>否
OK<==>确定
Cancel<==>退出
Abort<==>终止
Ruby Error Report<==>Sketchup错误报告
Instructor<==>工具向导
Save<==>保存
Save to file<==>保存至文件
Yes, please restart it to take effect!<==>好的，已经保存。重新打开才能全部生效。
Setup failed!<==>保存失败!请联系RBC开发者。
Select language<==>设置语言
Close Dialog<==>关闭
user_name<==>user_用户名
computer_name<==>计算机名
time<==>时间
Install Extension for Dir<==>安装一个文件夹的扩展程序／注册许可
WARNING: If you disable it, all RBC plugins will not be available.Do you have any problems? If you have any questions, ask for help from RBC. (RBC QQ Group: 208182405) are you sure you want to disable it?.<==>警告：如果你禁用它，那么所有的RBC插件将都不可用。你遇到什么问题了吗？如果有什么问题可以寻求RBC（QQ支持群：208182405）的帮助。你确定要禁用吗？
RBC Settings<==>RBC设置
Browser Type<==>浏览器类型
Send successfully. Thank you for providing error report.<==>发送成功，谢谢提供错误报告。
Browsers below IE8 are not supported. Please upgrade your browser. It is recommended to upgrade to IE11 or upgrade the operating system to windows10.<==>不支持IE8以下浏览器，请升级浏览器。(建议升级到IE11或者升级操作系统为windows10).
RBC Error Report<==>RBC 错误报告
Description<==>描述
Clear Old files<==>清理旧文件
Extension Manager<==>扩展程序管理器
Unload<==>取消加载RBC Library
Save failed! There is not enough authority!<==>保存失败！没有足够的权限!
Enhanced Display<==>使用增强显示
Yes<==>是
No<==>否
cancel<==>退出
ok<==>确定
Tool VUI<==>使用工具类-VUI界面
Length<==>长度
Select second end<==>选择第二点
Select first end<==>选择第一点
Tool<==>工具
Please select the plug-in and language, and then click the update update interface!<==>请先选择插件和语言，然后点击展开更新界面！
Layout Scrapbooks Folder<==>Layout 剪贴簿文件夹
Layout Templates Folder<==>Layout 模板文件夹
Distance<==>距离
Angle<==>角度
Scale<==>缩放倍数
Toolbar<==>工具条
Toolbar user setting<==>工具条设置
Select Directory<==>选择文件夹
RBC Check ENV<==>RBC检查环境
This file already exists, is it covered?<==>这个文件已经存在，是否覆盖？
RBC Input Box<==>RBC Input Box
Input Group<==>Input Group
RBC Plugins<==>RBC插件信息
Tip: After reopening Sketchup, the language changes will take effect completely.<==>提示: 重新打开Sketchup以后语言修改才会完整生效！
Preference<==>偏好设置
Use Tip Sounds<==>使用提示音
YES|NO<==>是|否
instructor<==>工具向导
Install License<==>安装注册
Install the license for the RBC plugin you need!<==>给你需要的RBC插件安装注册许可!
The MAC address of the license information is not in conformity with the machine!<==>许可信息的MAC地址跟本机不符！
Invalid license!<==>无效的许可！
Application for registration<==>申请注册RBC插件
Plugin Name<==>插件名称
User Name<==>用户名称
Contact<==>联系方式
Save License file<==>保存许可文件
No find license:<==>没有许可:
rbc_version<==>rbc_版本
License<==>注册离线许可
Registration Offline License<==>注册RBC插件单机版
InputBox<==>RBC输入框
Accept<==>确定
RBC Warning<==>RBC 警告
Cannot edit standard components at will!<==>不能随意编辑标准构件!
Welcome to use: <==>欢迎使用RBC系列插件:
Welcome to use RBC!<==>欢迎使用RBC系列插件!
This plugin provides extended support for all RBC plugins. All RBC plugins need to install the RBC extension library! (only support more than 2015 version!)email:932180146@qq.com<==>这个插件用来支持所有的RBC系列插件。所有的RBC系列插件都必须安装RBC 扩展库。(只支持Sketchup2015及其以上版本!)E-mail:932180146@qq.com
Parameter<==>参数
The value is empty!<==>这个值为空！
First install the RBC extension library, and then install other RBC plug-ins!<==>先安装RBC扩展库，再安装其他RBC插件！
Select the plug-in and the language, then click to expand, and edit it. Save at last.<==>选择插件和语言，然后点击展开，进行编辑。最后保存即可!
Select the language, then save. Reopen Sketchup!<==>选择语言，后保存。重新打开Sketchup!
RBC Temp Scripts Folder<==>RBC临时脚本文件夹
Install Extension/License<==>安装注册许可文件(lic)
RBC Extension List<==>RBC所有扩展列表
Donation<==>捐赠通道
About me<==>关于RBC
RBC provides a lot of free plugins. So if you donate,we can better maintain these plugins.<==>RBC提供了很多免费插件. 所以如果你给我们捐赠资金，我们可以更好的维护这些插件。
RBC_TempTools<==>RBC_临时工具
Register<==>申请注册插件
Send the application file(xxx.info) to RBC Group(932180146@qq.com)! Then install the license file (xxx.lic).<==>把申请文件(xxx.info)发送给RBC Group(932180146@qq.com)！然后安装许可文件(xxx.lic).
Install plugins<==>安装插件
success!<==>成功！
Fail!<==>失败！
Pay<==>支付通道
Clear old files<==>清理旧文件
RBC AidTools<==>RBC_工具箱
RBC_AidTools<==>RBC_工具箱
Elapsed time<==>已耗时
Remaining<==>剩下
show Startup Tip<==>显示欢迎提示？
The plug-in has been registered!<==>这个插件已经注册!
Use Screen UI<==>使用屏幕UI
Show Startup Tip<==>显示欢迎提示
Ignore<==>忽略
No has any old files!<==>没有任何旧文件!
Invalid ParComponents!<==>无效的参数组件!
VCB Options<==>VCB输入框
This version is about to expire! Please download and install the latest version!<==>这个插件即将过期! 请下载更新最新版本!
This version has expired! Please download and install the latest version!<==>这个插件已经过期! 请下载更新最新版本!
No plugin that needs to be registered!<==>没有需要注册的插件!
Registered<==>已注册
Unregistered<==>未注册
Free<==>免费
Import Language file<==>导入语言文件
Export Language file<==>导出语言文件
Extension<==>扩展程序
The extension was not found!<==>没有找到这个扩展程序!
Use Registered<==>需要注册使用
Close Active<==>退出编辑
Close All Contexts<==>超级退出
Unhide Other Entities<==>取消隐藏其他物体
Hide Other Entities<==>隐藏其他非选择物体
Close Tool<==>退出工具
Only plugins that need to be registered will appear in the list.<==>只有需要注册的插件才会出现在列表中.
After installing the new Sketchup plug-in, make sure that Sketchup is reopened!<==>安装新的Sketchup插件以后，请确定重新打开了Sketchup！
RBC Model Operation<==>RBC操作
Invalid ID!<==>无效的ID!
options<==>选项
Refresh Toolbars<==>刷新工具条状态
Hide Layers<==>Hide Layers
No find this extension!<==>没有找到这个文件!
Select a Skp file<==>选择一个Skp文件
RBC License<==>RBC 许可
Save Error File<==>保存报错文件
RBC ERROR: Installation failed!<==>RBC 错误: 安装失败!
Plugins Cloud<==>RBC插件库
Check update<==>一键更新
Install All RBC<==>安装所有RBC插件
Clear old files for Start-up<==>清理旧文件在下次启动时
Install<==>安装
UnSelect All<==>全部取消选择
Select All<==>全部选择
#
RBC Cloud<==>RBC 云
Repair Thumbnail Display<==>修复缩略图显示
Server Can not has rbz!<==>服务器没有这个插件!
Failed to unzip the plugin file!<==>解压插件失败!
Open Cache Folder<==>打开缓存文件夹
Export All Plugins<==>导出所有本地插件
Suggest<==>留言建议
Ah Oh! Error!<==>啊哦！产生了错误！
Connect<==>联系方式
Name<==>名称
RBC Cloud:No plug-in file was found. Please contact the administrator.<==>RBC Cloud:没有找到插件. 请联系管理员.
No need update!<==>不需要更新!
Select a Image file<==>选择一个图像
Backup All Plugins<==>备份所有插件
ToolbarEdit<==>可编辑工具条
Options<==>选项
Members are allowed to use it.Please log in first!<==>会员才可以使用这个插件服务!请先登陆！
Yes, please restart Sketchup to take effect!<==>Yes, please restart Sketchup to take effect!

RBC_DrawTools<==>RBC 增强绘制
RBC_PowerBar<==>RBC 超级工具
Data Folder<==>RBC附带数据文件夹
Untitled<==>无标题
Please select the location to save!<==>请先保存Sketchup模型！
Do not edit this folder.<==>不要编辑此文件夹。
Tools<==>工具
Window<==>窗口
File<==>文件
Draw<==>绘图
Update Language<==>刷新语言
Auto View<==>自动调整视图
All Entities?<==>处理所有的图元?
Company Name<==>公司名称
error<==>错误
Welcome to RBC Cloud Manager...<==>欢迎使用 RBC云服务...
Please wait patiently.<==>请耐心等待安装完成...
network error!<==>网络错误，联系管理员！
Plugin Card<==>插件注册码
OK!<==>OK!
Processing all elements of the current scene?<==>处理当前场景的所有图元？
Inverse Select<==>反选
Registered User<==>注册用户
Send for us<==>发送给我们
Send and close<==>发送并关闭
Close<==>关闭
Send us an error message?<==>发送错误信息给我们？这些信息只用来改进产品。
Send<==>发送
Processing<==>处理
Estimated<==>估计还剩
Task<==>任务
We apologize for any inconvenience<==>遇到错误，如果给您带来不便，我们深表歉意
RBC<==>RBC
Send and close<==>发送并关闭
In order to help us solve the problem faster, you can enter how you encountered the problem.<==>为了帮助我们更快的解决问题，您可以输入您是怎么遇到的问题.
Profiler<==>性能测试
Ruby API<==>Ruby API
Sketchup Ruby API<==>Sketchup Ruby API
Load Clipboard Ruby File/Script<==>加载Ruby脚本
Open/Clear Console<==>打开/清理控制台
View performance analysis between clicks<==>查看两次点击之间的性能分析
Copy the ruby file path or Ruby script first, and then click this command.<==>先复制Ruby文件路径或者Ruby脚本，然后点击此命令。
View Toolbar<==>查看工具条